Issue 31040 - Labelled ranges should be also visible in the Navigator
Summary: Labelled ranges should be also visible in the Navigator
Status: CONFIRMED
Alias: None
Product: Calc
Classification: Application
Component: ui (show other issues)
Version: recent-trunk
Hardware: All All
: P4 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-02 14:46 UTC by ml93712
Modified: 2013-02-07 22:38 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ml93712 2004-07-02 14:46:04 UTC
Information from user:

The way StarOffice handles Labelled ranges and named ranges is inconsistent.
In particular named ranges appear in the Navigator, where their existence is
confirmed and the range can be navigated to by a double-click.

By comparison, labelled ranges are invisible in the navigator, and can only be
found by using the Insert-Names-Labels function.

Labelled ranges should be visible and usable in the Navigator.
Comment 1 ace_dent 2008-05-16 02:09:37 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 2 bettina.haberer 2010-05-21 14:42:54 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 3 Shan Zhu 2012-09-07 09:37:57 UTC
To verify with AOO350m1 build9610. Navigator still does not support to show this labelled ranges.
Change the status into Confirmed.
But I guess it will not be implemented in a long time.